---
dns-tcp-queries-received-ipv4: 457314316
dns-tcp-queries-received-ipv6: 75341714
dns-tcp-responses-sent-ipv4: 457379006
dns-tcp-responses-sent-ipv6: 76166335
dns-udp-queries-received-ipv4: 10888818548
dns-udp-queries-received-ipv6: 2667173528
dns-udp-responses-sent-ipv4: 10751491329
dns-udp-responses-sent-ipv6: 2629939359
metric: traffic-volume
service: e.root-servers.net
start-period: '2019-11-05T00:00:00Z'
version: rssac002v3